Author Topic: Setting up WxWidgets in CodeBlocks in Lubuntu  (Read 658 times)

Offline tumanovalex

  • Multiple posting newcomer
  • *
  • Posts: 13
Setting up WxWidgets in CodeBlocks in Lubuntu
« on: April 26, 2020, 10:48:24 pm »
Installed WxWidgets Commands:
Code: [Select]
udo apt-key adv --fetch-keys https://repos.codelite.org/CodeLite.asc
sudo apt-add-repository 'deb https://repos.codelite.org/wx3.1.3/ubuntu/ eoan universe'
apt-get update
sudo apt-get install libwxbase3.1-0-unofficial3 \
                 libwxbase3.1unofficial3-dev \
                 libwxgtk3.1-0-unofficial3 \
                 libwxgtk3.1unofficial3-dev \
                 wx3.1-headers \
                 wx-common \
                 libwxgtk-media3.1-0-unofficial3 \
                 libwxgtk-media3.1unofficial3-dev \
                 libwxgtk-webview3.1-0-unofficial3 \
                 libwxgtk-webview3.1unofficial3-dev \
                 libwxbase3.1-0-unofficial3-dbg \
                 libwxgtk3.1-0-unofficial3-dbg \
                 libwxgtk-webview3.1-0-unofficial3-dbg \
                 libwxgtk-media3.1-0-unofficial3-dbg \
                 wx3.1-i18n \
                 wx3.1-examples
I get a message:
Code: [Select]
E: Unable to locate package libwxgtk-media3.1unofficial3-dev
E: Couldn't find any package by glob 'libwxgtk-media3.1unofficial3-dev'
E: Couldn't find any package by regex 'libwxgtk-media3.1unofficial3-dev'
Why is there an error message?

Offline BlueHazzard

  • Developer
  • Lives here!
  • *****
  • Posts: 2849
Re: Setting up WxWidgets in CodeBlocks in Lubuntu
« Reply #1 on: April 26, 2020, 11:27:12 pm »
We do not support codelite repositories in this forum, nor do we support how to install wxWidgets for your distro in this forum. Nothing of your error messages has anything to do with codeblocks, so you have to search a other place to ask this question....

Offline tumanovalex

  • Multiple posting newcomer
  • *
  • Posts: 13
Re: Setting up WxWidgets in CodeBlocks in Lubuntu
« Reply #2 on: April 27, 2020, 09:07:00 am »
Sorry, I was wrong. Of course, this question had to be asked on the forum WxWidgets.